0 Replies Latest reply: Jul 20, 2007 8:42 AM by 3004 RSS

    Essbase 9.2.03

    3004
      hi <BR><BR>The error message that I get is the following - <BR><BR>..com.installshield.product.service.product.PureJavaProductServiceImpl$UpdateCheck, err, unable to install $L(com.hyperion.essbase.i18n.ServerProductSuiteResources, EssbaseServerSuite.productDisplayName) over Single-installer Suite: Installed product has newer version.<BR><BR>I tried to install 9.3.0.1 and uninstalled it afterwards. Now I would like to install 9.0.2.3<BR><BR>Not sure if there are files and/or directory I need to clean up before installed 9.2.0.3.<BR><BR>Any comments appreciated.